@charset "UTF-8";
/* 全体ラッパー */
.index{padding: 20px 0 35px;}

/*タイトル
------------------------------*/
.top-title{
    width: 365px;
    height: 167px;
    margin:0 auto 20px;
    }

/* 登録ボタン */

.smart-regster-btn{display: none;}

.regster-btn{
    width: 488px;
    height: 59px;
    margin: 20px auto 0;
    text-indent: -9999px;
    background-image: url(/img/index/regster-btn.png);
}

.regster-btn a{
    display: block;
    width: 488px;
    height: 59px;
}

/* コンテンツ領域
------------------------------*/
.main-contents{
    width: 650px;
    height: 500px;
    margin: auto;
}

.video-view{
    position: relative;
    background: url("/img/index/vid-img.png") no-repeat center;
}
.video-view div{
    cursor: pointer;
    position: absolute;
    width: 150px;
    height: 150px;
    margin: 0 0 0 -75px;
    top: 150px;
    left: 50%;
    background-image: url("/img/index/play-btn.png");
    background-position: top;
}
.video-view div:hover{
    background-position: bottom;
}
.video-view div:active{
    opacity: 0.8;
}

.amazon-parts{
    width: 540px;
    height: 280px;
    margin: 20px auto;
}

.amatool-view h2{
    font-size: 24px;
    text-align: center;
    color: #828282;
}

.amatool-view h2:before{
    display: inline-block;
    content: "";
    width: 32px;
    height: 35px;
    vertical-align: -10px;
    margin: 0 10px 0 0;
    background-image: url("/img/index/amazon.png");
}

.dmmtool-view h2{
    font-size: 24px;
    text-align: center;
    color: #828282;
}

.dmmtool-view h2:before{
    display: inline-block;
    content: "";
    width: 32px;
    height: 35px;
    vertical-align: -10px;
    margin: 0 10px 0 0;
    background-image: url("/img/index/dmm.png");
}

.parts{
    height: 340px;
    margin: 0 auto;
}
.btn-list{
    width: 650px;
    margin: 30px auto 0;
    text-align: center;
}
.btn-list div{
    display: inline-block;
    margin: 0 30px;
    width: 232px;
    height: 80px;
    color: #737373;
    text-align: center;
    line-height: 80px;
    background-image: url("/img/index/tool-btn.png");
}
.btn-list div a{
    text-decoration: none;
    color:inherit;
    display: block;
}
.pregenerate a:after{
    display: inline-block;
    content: "";
    width: 13px;
    height: 27px;
    vertical-align: -7px;
    margin: 0 0 0 10px;
    background: url("/img/index/pen.png") no-repeat;
}
.sample a:after{
    text-decoration: none;
    display: inline-block;
    content: "";
    width: 37px;
    height: 15px;
    vertical-align: -2px;
    margin: 0 0 0 10px;
    background: url("/img/index/finger.png") no-repeat;
}
.video-box{
    width: 880px;
    height: 512px;
    display: none;
    position: fixed;
    top:50%;
    left:50%;
    margin: -280px 0 0 -440px;
    background: #050505;
    color: #444;
    border: 20px solid #050505;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: #000 0 0 10px 0;
    z-index:30;
}
.video-box-in{
    width: 840px;
    height: 472px;
    background-color: #000;
    position: relative;
}
.video-close{
    cursor: pointer;
    position: absolute;
    width: 37px;
    height: 37px;
    background-image: url("/img/index/close.png");
    right: -36px;
    top: -36px;
    background-repeat: no-repeat;
    -webkit-background-size: 37px;
    background-size: 37px;
    background-position: 0;
}
.preview-loader{
    display: none;
    background-image: url("/img/common/loader.gif");
    -webkit-background-size: 161px 147px;
    -moz-background-size: 161px 147px;
    -ms-background-size: 161px 147px;
    -o-background-size: 161px 147px;
    background-size: 161px 147px;
    background-repeat: no-repeat;
    width: 161px;
    height: 147px;
    z-index: 30;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -73.5px 0 0 -80.5px;
}

/* ツール解説 */
.tool-detail-text{
    margin: 20px 0 0;
    font-size: 14px;
}
.tool-detail-text p{margin: 5px 0 0;}
